[log]
17:02:19=start programm
17:02:21=close programm
17:03:33=start programm
17:03:35=close programm
17:04:13=start programm
17:11:01=close programm
17:11:42=start programm
17:12:02=close programm
17:12:35=start programm
17:13:39=close programm
